li {
    list-style: none;
}

input[type="checkbox"]:focus+label {
    border: 1px #000000 !important;
}

.result-box ul {
    list-style: none;
}

.result-box ul li:hover {
    background-color: #F9FAFD;
}

.result-box ul li {
    cursor: pointer;
}

.codeDiv {
    color: #f8f8f2;
    background: 0 0;
    text-shadow: 0 1px rgba(0, 0, 0, .3);
    font-family: Consolas, Monaco, 'Andale Mono', 'Ubuntu Mono', monospace;
    font-size: 1em;
    text-align: left;
    white-space: pre;
    width: 100%;
    word-spacing: normal;
    word-break: normal;
    word-wrap: normal;
    line-height: 1.5;
    -moz-tab-size: 4;
    -o-tab-size: 4;
    tab-size: 4;
    -webkit-hyphens: none;
    -moz-hyphens: none;
    -ms-hyphens: none;
    hyphens: none;
    background: #272822;
    padding: .1em;
    border-radius: .3em;
}

.serviceList {
    padding-left: 0;
}

.headParagraph {
    font-weight: bold;
}

.shapingButton {
    width: 100%;
    margin-bottom: 16px !important;
}

.serviceSection {
    padding-top: 32px;
    min-width: 100%;
    /*width: fit-content;*/
}

.footer {
    font-family: "Roboto";
    min-height: 50px;
    position: fixed;
    bottom: 0;
    width: 100vw;
}

.header {
    min-height: 50px;
    position: fixed;
    top: 0;
    width: 100vw;
    background-color: #EDECEB;
}

.container {
    position: fixed;
    width: 100%;
    display: flex;
    top: 50px !important;
    max-height: calc(100vh -100px);
    height: calc(100vh - 100px);
}

.testButton {
    margin-bottom: 32px !important;
}

.searchBar {
    margin: 32px 0;
}

#sidebarSecondLevel {
    overflow-y: scroll;
    min-width: max-content !important;
}

.shapings {
    padding-left: 32px;
}

.submit-button {
    margin-top: 10px !important;
    width: 100% !important;
    justify-content: center;
}

.overlay-close-button {
    margin-left: 0.5% !important;
}

.wg-b2b-form-label {
    margin-top: 8px !important;
}

.wg-b2b-form, .wg-b2b-select .wg-b2b-dropdown .wg-b2b-dropdown-value {
    padding: 4px 0 !important;
}

.overlayOutputPre {
    border: 1px solid #666666;
    padding: 5px;
    width: 100%;
    min-width: 60vw;
    max-width: 100%;
    width: fit-content;
    min-height: 100%;
    height: 60vh;
    margin: 0 0 68px 16px !important;
    overflow-y: scroll;
}

.form {
    display: flex;
    max-width: 90vw !important;
    height: 100%;
}

.overlay {
    max-height: 90vh;
    margin: 0;
}

.wg-b2b-content {
    margin: 32px auto;
    align-items: center;
    width: 100%;
}

.loginContent {
    width: 100%;
    align-items: center !important;
    justify-items: center;
    padding: 30vh 40vw;
}

.loginMain {
    height: unset !important;
    max-height: unset !important;
}

.loginForm {
    width: 100%;
    padding: auto;
}

.loginCard {
    width: 20vw;
    margin: 0 auto 32px
}

.loginButton {
    width: 100%;
    text-align: center !important;
    display: block !important;
    margin-top: 20px !important;
}

#loginError {
    margin-top: 16px;
    display: none;
}

#rolefaker_List_Tab {
    display: none;
}

.editorialButtons {
    cursor: pointer;
    align-self: flex-end;
}

.editorial {
    min-width: 60vw;
    width: fit-content;
    padding-left: 2%;
}

.url_input {
    width: 85%;
}

.autoLogout button {
    margin: 0px 10px;
}

.autoLogout p {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}

.showPermissionList {
    display: block !important;
    width: 100%;
    margin: 0;
}

.showPermissionList label {
    margin-bottom: 0 !important;
}

.permissionList {
    resize: none;
    margin: 0;
    width: 99%;
}

#content {
    /*max-width: fit-content !important;*/
    min-width: 50vw;
}

.apiSelect {
    display: block;
    width: 100%;
    border-top-style: initial;
    border-right-style: initial;
    border-left-style: initial;
    border-top-color: initial;
    border-right-color: initial;
    border-left-color: initial;
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    background-color: transparent;
    font-family: Roboto !important;
    font-weight: 500 !important;
    font-size: 14px !important;
    line-height: 22px !important;
    margin-bottom: 4px !important;
    padding: 14px 0px;
    border-width: 0px 0px 2px;
    border-image: initial;
    border-bottom: 2px solid rgb(238, 241, 249);
    outline: 0px;
}

#header {
    color: #666666;
    font-family: "Roboto";
    padding-left: .5vw;
}

.wg-b2b-select {
    min-width: fit-content;
    width: 100%
}

#noButton {
    margin-left: auto;
}
.wg-b2b-card.overlay .selector {
    height: 100%;
    .wg-col-2 {
        height: 100%;
        overflow-y: scroll;
    }
}
.wg-b2b-card.overlay {
    width: 80vw;
}

.testclose {
    font-size: 25px;
    margin-left: auto;
    margin-bottom: auto;
    color: unset !important;
    background-color: unset !important;
    display: block;
    width: 50%;
}